Subject: Tape Retention Policy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 08:01:00 -0800 (PST)

To:  Everyone in Calgary and Toronto

As was previously advised in an earlier memo, and as I am confirming by this 
memo, except only in special circumstances, and with the approval of John 
Lavorato or Mark Haedicke, the tape retention policy for verbal confirmation 
of transactions is one month.  After one month, all tapes are destroyed.  
Accordingly, for transactions verbally executed over the phone, you must bear 
in mind the following:

1. Although all transactions are to be confirmed as soon as possible, if you 
are aware of a transaction that has not been confirmed within one month from 
deal execution, you must ensure that the portion of the tape applicable to 
your transaction is removed and transcribed prior to tape destruction, by 
making a specific request of me, for which I will then obtain the approval of 
Mark Haedicke or John Lavorato.

2. If for any other reason you believe it is necessary to retain the taped 
record of a transaction beyond the one month period, for example, because of 
an actual or anticipated dispute with a counterparty, again you should make a 
specific request of me to have that portion of the tape pulled and 
transcribed, and I will seek the approval of Mark Haedicke or John Lavorato.

If you have any questions or concerns, please speak to me.

I want to emphasize that although the tapes serve to record the verbal 
agreement of the parties, it is also imperative that we maintain a 
disciplined records retention policy.  It is therefore imperative that, to 
the greatest extent possible, written confirmations are completed and 
obtained as soon as possible as the best assurance against future disputes.  
Obviously, the inability to establish the terms of a transaction, can result 
in having to make amendments to that transactions by way of settlement with 
the counterparty or, in the worse case, loss of the transaction, both of 
which will result in unacceptable earnings consequences.

Peter